*{margin: 0;}
body{
background-color: $backcolor;}


@mixin main-font{
    color: map-get($status-colors , header );
    font-family: 'Source Sans Pro', sans-serif;

}
@mixin style{
    word-spacing:3px;
    color: #bcb7b8;
    line-height: 25px;
    font-family: $changefont;

}
@mixin button{
    background-color: $butcol;
    border: none;
    color: white;
    height: 47px;
    width: 140px;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 2px;
}

@mixin link{
    color: white;
    font-size: 20px;
} 

$status-colors: (

  header: $color,
  footer: #bcb7b8,
);

.header{ 
    background-image: $primary-image;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    border-bottom-right-radius: 40%;
    height: 720px;
    
    .header-wrap{
        padding-top: 20px;
        padding-left: 192px;
        padding-bottom:200px ;
        @include main-font;
        .header_heading{ 
            font-size: 450%;
            font-weight: 800;
            position: relative;
            padding:  73px 1100px 30px 0px;
            line-height:72px;
            z-index: 1;
            &::before{
                content: '';
                display: block;
                position: absolute;
                top: 165px;
                width: 300px;
                height: 50px;
                background: $colorword;
                left:0;
                z-index: -1;

        }
    }
    }
    
    
    
    &_text{
        margin: 0 1000px 55px 2px;
        font-family: $changefont;
        white-space: pre-line;
    
    
    }
    &_button{
        @include button;
    }
    .login{
        padding-left: 150px;
        font-weight: 600;
        @include link;
    }
}


.landing-logo{
    display: flex;
    img{
        width: 45px;
        height: 45px;
        }
    p{
        position: relative;
        display: flex;
        align-items: center;
        font-size: 25px;
        font-weight: 600;
        flex-direction: column;
        padding: 0 0 0 13px;
        margin-top: -3px;
        
        span{
            font-size: 10px;
            font-weight: 600;
            
        }
        }
}




.section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 37px 50px 0 60px;
    .section_text{
        @include main-font;
        font-size: 260%;
        font-weight: 600;
        z-index: 1;
        position: relative;
        &::before{
            content: '';
            display: block;
            position: absolute;
            width: 190px;
            height: 50px;
            background: $colorword;
            bottom: 8px;
            right:  10px;
            z-index: -1;

    }
           
    }
    &_link{
        @include link;
        font-size: 17px;
    }
    &_card_wrap{
        position: relative;
        @extend .section;
        
             
        
    }
        
        
        
    &_card{
        display: flex;
        box-sizing: border-box;
        width: 1115px; 
        border-radius: 5px;
        margin: 0 auto;
        padding: 20px;
        margin-bottom: 25px;
        background-color:$border;
        &_img{
            height: 100%;
            width:130%;
            border-radius: 5px;    
            }
        &_right_container{
            display: flex;
            align-items: center;
            justify-content: space-between;
            flex-direction: column;
            @include main-font;
            color: white;
            padding-left: 90px;
            padding-right: 76px;
            margin-top: 20px;
            margin-bottom: 20px;
        }
        &_heading{
            font-size: 25px;
            font-weight: 600;
            padding-top: 30px;
            }
        &_text{
             @include style;       
            }
                      
        }
    }   

.section_banner{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 80px;
    width:1200px;
    margin-top: 110px;
    padding:25px 0 35px 0;
    background: $gradient;
    border-radius: 5px;
    &_text_wrap{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        
    }
    .section_banner_heading{
            @include main-font;
            font-size: 30px;
            font-weight: 600;
            position: relative;
            z-index: 1;
            &::before{
                content: '';
                display: block;
                position: absolute;
                width: 62px;
                height: 50px;
                background: $colorword;
                bottom: 2px;
                left: 116px;
                z-index: -1;
    
        }
          
            
            

        }
    &_text{
        @include style;
        margin-top: 18px;
    }
    &_button{
       @include button;
    }
     

    }
.footer{
    background-color:$border;
    z-index: 1;
    margin-top: -70px;
    bottom: 0 ;
    left: 0;
    width: 100%;
    
    .footer-wrap{
        padding: 130px 0px 80px 0px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        color: map-get($status-colors , footer );
        font-family: 'Source Sans Pro', sans-serif;
        
    }
    &_text{
        height: 40px;
        width: 300px;
       
    }
}